BDEMOS(6)

NAME
bdemos - demonstrate Sun Monochrome Bitmap Display

SYNOPSIS
/usr/demo/bballs
/usr/demo/bbounce
/usr/demo/bdemos
/usr/demo/bjump
/usr/demo/bphoto file

DESCRIPTION
Bdemos is a collection of simple demonstration programs for the Sun Monochrome Bitmap Display. Each program is briefly described below. Unless otherwise noted, each program should be terminated by typing the appropriate key (usually DELETE or ^C) to generate an interrupt signal.

bballs
    colliding balls demo

bbounce
    bouncing square demo

bdemos
    a collection of demos

    This program has a menu for selection of several different demos. After typing a key to select a particular demo, the user may type ^C to get back the menu. Type `q' to quit.

bjump
    simulated jump to hyperspace

bphoto file
    dither monochrome image file to bitmap display

    Image files suitable for display by this program are in /usr/demo/bwpix.

FILES

/usr/demo/bwpix

SEE ALSO
bsuncube(6), draw(6)